<?php
include('.total.php');
if($num_formato_factura=='7')
{
    $total_paginas = ceil($total_items/10);
    $numero_pagina = 1; 
    $limit_inf = 0; 
    $limit_sup = 10;
}
else
{
    $total_paginas = 1;
    $numero_pagina = 1; 
}

While ($numero_pagina <= $total_paginas){
?>
<page backtop="1mm" backbottom="5mm" backleft="5mm" backright="5mm" style="font-size: 11pt; font-family: arial" >

<?php include('.encabezado.php'); ?>


<?php
//general
if($num_formato_factura=='5')
{
    include('.detalles5.php');
}
// valor bruto y toctal con iva
if($num_formato_factura=='6')
{
    include('.detalles6.php'); 
}
//media carta 10 items
if($num_formato_factura=='7')
{
    include('.detalles7.php'); 
}
//cantidad y unidad de medida ala izquierda
if($num_formato_factura=='8')
{
    include('.detalles8.php'); 
}
?>


<?php include('.pie.php'); ?>

  
<?php if($ven_tipo=='pos electronico' || $ven_tipo=='electronica') { ?>
    <div style="font-size:8px;text-align: center;padding: 2px">Cufe: <?php echo $cufe;?></div>
<?php  }  ?>
    <div style="font-size:8px; padding: 2px;text-align: center;">Impreso por | <?php echo $emp_nombre;?> - VICPOS - <?php echo $emp_url;?></div>
    <div style="font-size:8px; padding: 2px;text-align: center;">Pagina: <?php echo $numero_pagina;?> / <?php echo $total_paginas;?></div>
    <div style="width:100%; border-top:dashed 1px;margin-top:1mm;"></div>
</page> 
<?php
    if($num_formato_factura=='7')
    {
        $numero_pagina++; 
        $limit_inf += 10; 
        $limit_sup + 10; 
    }
    else
    {
        $numero_pagina++; 
    } 
}
?>